Katello - Feature #3257

Engine: update for seeds.rb
10/15/2013 01:51 PM - Brad Buckingham

Status:
Priority:
Assignee:

Category:

Target version:

Difficulty:
Triaged:

Closed
Normal

Joseph Magen

Katello 2.0

Fixed in Releases:

Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request:

Description

Katello has a seeds.rb that is used to seed the database with data such as organization, users, roles...etc.

That seed needs to be updated to account for katello being an engine. It also needs to be seeded as part of the Foreman

configuration process.

Associated revisions

Revision 6bc14533 - 10/22/2013 07:04 PM - Joseph Magen

Engine: fixes #3257 - Katello seeds.rb is run by rake db:seed in Foreman app

Revision 67e02221 - 10/22/2013 07:11 PM - Joseph Magen
Merge pull request #3228 from isratrade/3257

Engine: fixes #3257 - Katello seeds.rb is run by rake db:seed in Foreman app

Revision 9f16dbdf - 10/29/2013 07:45 PM - Joseph Magen

Engine: fixes #3257 - Katello seeds.rb is run by rake db:seed in Foreman app

Revision b38e1feb - 11/01/2013 09:27 PM - Joseph Magen

Engine: fixes #3257 - Katello seeds.rb is run by rake db:seed in Foreman app

Revision 34d5e3ee - 11/22/2013 07:26 PM - Joseph Magen

Engine: fixes #3257 - Katello seeds.rb is run by rake db:seed in Foreman app

History

#1 - 10/15/2013 02:02 PM - Joseph Magen
- Status changed from New to Assigned

- Assignee set to Joseph Magen

#2 - 10/22/2013 07:52 PM - Anonymous
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:6bc14533cd5661ea68cc15b785cc400d53ef27d8.

#3 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13

05/18/2024

1/1



http://www.tcpdf.org

